Subject: Re: [PATCH] Fix "git submodule status" output when "git describe" is not possible

From: Alberto Bertogli <[email-masked]>
Date: Sun, 24 Feb 2008 18:49:39 -0200

On Tue, Feb 12, 2008 at 05:01:52PM -0800, Junio C Hamano wrote:
> Alberto Bertogli <[email-masked]> writes:
> 
> > When a submodule cannot be described, doing a "git submodule status" on
> > the supermodule produces unnecesary and scary output,...
> 
> I had an impression that describe got a new feature for a case
> like this recently.

I'm sorry but I've read the docs and tried with a few options and I have
no idea what that one may be.

The bug is still present on 'next' as of an hour ago.

Thanks,
		Alberto